@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&family=Poppins&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  border: 2px solid black;
  background: rgb(42,47,55);
background: linear-gradient(90deg, rgba(42,47,55,1) 0%, rgba(150,144,214,1) 79%);
}

.container{

  width: 700px;
  background: rgb(42,47,55);
 background: linear-gradient(90deg, rgba(42,47,55,1) 0%, rgba(10,7,37,1) 79%);
 border-radius: 10px;
 padding: 30px;
}

.wrapper{
  border-radius: 5px;
  border: 1px solid #bbb ;
}
.wrapper .text-input{
  display: flex;
  border: 1px solid #bbb ;

}
.text-input .to-text{
  border-left:1px solid #bbb ;
}
.text-input textarea{
  height: 250px;
  width: 100%;
  border: none;
  outline: none;
  background: none;
  font-size: 18px;
  padding: 10px 15px;
  color: azure;
  resize: none;

}

.controls, li{
  display: flex;
  align-items: center;
  justify-content: space-around;
 
}
.controls{
  list-style-type: none;
  padding: 20px;
}

.container button{
  width: 100%;
  padding: 15px;
  margin-top: 10px;
  border: 1px solid #bbb ;
  background: none;
  color: azure;
  font-size: 18px;
  cursor: pointer;
  display: block;
}

button:hover{
  color: black;
  background: azure;
}
